@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Prompt&display=swap');

body {
    font-family: 'Prompt', sans-serif;
    margin: 0;
    padding: 0;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: auto;
    max-width: 800px;
    overflow: hidden;
}

li {
    float: left;
}

li a, li a:active, li a:focus {
    display: block;
    color: #000;
    
    text-align: center;
    padding: 3rem;
    text-decoration: none;
    font-weight: 700;
}



li a:first-child {
    padding-left: 0;
}


li a:hover {
    color: rgb(199, 169, 123);
}
.container {
    margin: auto;
    max-width: 800px;
}
.titletext {
    text-transform: uppercase;
    font-family: 'Anton', sans-serif;
    font-size: 6rem;
}
.largeimage {
    max-width: 100%;
    height: auto;
}

footer {
    background-color: rgb(199, 169, 123);
    color: #fff;
    margin-top: 3rem;
    height: 8rem;
    text-align: center;
    padding-top: 1.3rem;
}

footer a, footer a:focus, footer a:active {
    color: #000;
    padding: 0 0.5rem;
}



